home:
  title: "Chevalier, gerez votre royaume !"
  welcome: "Welcome To %gameName%"
  gameName: "EternalKingdom"
  gameNameHighlighted: "EternalKingdom !"
  introduction: " is a multiplayer strategy game:"
  instructionCity: "Choose your capital"
  instructionArmy: "Assemble your troops"
  instructionGeneral: "Conquer rival villages"
  instructionResources: "Collect resources"
  instructionVassals: "Build your fortune"
  conclusion: "Become an"
  conclusionPart2: "Emperor"
  play: "PLAY NOW"
  help: "Game Help"
serverSelection:
  title: "Choose a world to conqueer"
  metaDescription: "Vous êtes un jeune chevalier avec beaucoup de potentiel... Soyez le bienvenu sur les terres de Kingdom et choisissez un Monde pour commencer la partie."
  introduction: ", vous êtes un jeune chevalier avec beaucoup de potentiel... Soyez le bienvenu sur les terres de Kingdom. Pour commencer, <strong>choisissez le Monde</strong> que vous souhaitez conquérir :"
  arrayTitle: "Join a Kingdom"
  worldOf: "World de"
  players: "players"
  difficulty:
    title: "Difficulté"
    beginner: "Débutant"
    regular: "Normal"
    medium: "Moyenne"
    hard: "Pro"
  language:
    warning: "If you play on this world, you will need to know how to communicate in %language%."
    french: "french"
    english: "english"
    spanish: "spanish"
    german: "german"
  speed:
    title: "Speed"
    blitz: "Blitz (x1)"
    quick: "Quick (x5)"
    regular: "Regular (x10)"
    slow: "Slow (x20)"
  button:
    join: "Join"
    world: "World"
    modifyRules: "Modify"
  tips:
    firstPart: "Do not hesitate to visit"
    help: "the help"
    lastPart: "for more information"
death:
  title: "GameOver"
  headerTitle: "L'heure de votre mort est finalement arrivée..."
  praise:
    line1: "Même les plus puissants sont soumis à l'appel de la mort... Vous êtes mort à l'âge de <b>%year% ans et %months% mois</b> !"
    line2: "Vous avez réussi à imposer vos forces sur <b>%territoryCount% lieu</b> dans le monde de %worldName%."
    line3: "Les chansons des bardes raconteront vos exploits grâce à votre titre de \"<b>%title%</b>\""
    line4: "Votre nom entrera dans la légende jusqu'à la fin des temps !"
  isDead: "is dead..."
  longLive: "Vive <span>%user%</span> !"
  pantheon: "Visit the Pantheon"
  continue: "Continue"
  lastActions: "Your last glorious action before your death :"
